• caglararli@hotmail.com
  • 05386281520

CVE-2024-25698 | Esri Portal for ArcGIS 10.8.1/10.9.1/11.0/11.1 on Windows Link cross site scripting

Çağlar Arlı      -    7 Views

CVE-2024-25698 | Esri Portal for ArcGIS 10.8.1/10.9.1/11.0/11.1 on Windows Link cross site scripting

A vulnerability classified as problematic was found in Esri Portal for ArcGIS 10.8.1/10.9.1/11.0/11.1 on Windows. This vulnerability affects unknown code of the component Link Handler. The manipulation leads to cross site scripting. This vulnerability was named CVE-2024-25698. The attack can be initiated remotely. There is no exploit available.